Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP ERP 6 system and compatibility with BW systems.

Hi All,

An upgrade to a ECC 6.0 system form 4.6C or 4.7 system is fine. But however, in an integrated environment - the 4.6C system is usually integrated with other SAP Products as well.

The question I have is is a ECC 6.0 system compatible with BW 3.5 or lower versions of BW - i.e. when I upgrade my system to an ECC 6.0 system can these systems still talk in between themselves, or I have to plan a upgrade for this?

If the answer is yes - is it mentioned in any SAP Note/ Website or Document as because I also need an artifact to support the answer.

Thanks, Dibya

Former Member
replied

Hi Dibya

the component lists (from service.sap.com/scl) document for each release, which product instance is needed for which process (i.e. ECC and NW - BI). This source includes information about old releases as well, but not about mixtures between releases.

In the Upgrade Dependency Analyser will you find information about these mixtures (see for instance: SAP Network Blog: New Tool for Planning Your Upgrade: The Upgrade Dependency Analyzer : New Tool for Planning Your Upgrade: The Upgrade Dependency Analyzer)

regards,

Andreas R

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question